/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/

div#dropMenu {    margin: 3px auto;
    z-index: 1000;
    float: right;
	display:none;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{}
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level4 {background-color: #fff;
left: -100%;
margin-top: -22px;
box-shadow: 0 2px 5px #adadad;
border: none;}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#c00; background:none; }
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}

 	@media (max-width: 700px){
		
		
	
		div#dropMenu li{              width: 100%;
    text-align: left;
    border: none;
    padding: 0;
    margin: 0;}
		div#dropMenu {margin:0 auto;z-index:1000; float:none;display:block;}
		
		div#dropMenu li a{    color: #fff;
font-size: 20px;
padding: 0;
text-decoration: none;
background: url(../images/jiahao1.png) no-repeat right center;
line-height: 31px;
text-transform: capitalize;
display: block;
text-transform: uppercase;}	
	#dropMenu ul.level3 {background-color: #fff; left:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border:none;}
	
	#dropMenu ul ul {
	margin: 0;
padding: 0;
position: absolute;
width: 160px;
display: none;
z-index: 99999;
}

#dropMenu ul.level2 li{
	    float: left;
    text-align: left;
    background: none;
    padding: 0;
    margin: 0;
	}
	#TZVDuCeO{
		    margin: 0 0 0 6px;
    float: left;
	display:none;
		
		}
		}